D4Science Infrastructure - Support #10260

access to dataminer-ghost-d.dev.d4science.org
Nov 08, 2017 02:43 PM - Ciro Formisano

Status: Closed Start date: Nov 08, 2017

Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Estimated time: 0.00 hour

Infrastructure: Development

Description

Please, may you give me access to dataminer-ghost-d.dev.d4science.org on dev infra?

Related issues:

Copied to D4Science Infrastructure - Support #10592: access to geonetwork-sdi... Closed Nov 08, 2017

History

#1 - Nov 08, 2017 03:55 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 08, 2017 03:58 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.

#3 - Dec 06, 2017 12:20 PM - Ciro Formisano

- Copied to Support #10592: access to geonetwork-sdi.dev.d4science.org added
